.most-commented-widget{
  
  }
  .most-commented-widget article{
    margin:0 0 15px;
    }
    .most-commented-widget article a{
      color:#000;
      text-decoration:none;
      }
    .most-commented-widget article .abstract{
      font:normal 12px/16px Arial,sans-serif;
      color:#000;
      }
    .most-commented-widget article .name{
      font:bold 12px/16px Arial,sans-serif;
      color:#000;
      }
    .most-commented-widget article time{
      color:#a4a4a4;
      font:normal 10px/16px Arial,sans-serif;
      }